Constructs an SQLite3Result

- « SQLite3Result::columnType

- SQLite3Result::fetchArray »

- PHP Manual
- SQLite3Result
- Constructs an SQLite3Result

# SQLite3Result::__construct

(No version information available, might only be in Git)

SQLite3Result::__construct — Constructs an SQLite3Result

### Description

private SQLite3Result::__construct()

SQLite3Result instances are created by SQLite3::query() and SQLite3Stmt::execute().

### Parameters

This function has no parameters.